package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._TrabalhadoresEcdsDatas;
import siprp.medicina.MedicinaConstants;

public class TrabalhadoresEcdsDatas extends _TrabalhadoresEcdsDatas implements MedicinaConstants{
	private static final long serialVersionUID = 1L;

	public String getDataString()
	{
		return getData() == null ? "" : sdf.format( getData() );
	}
	
	public String getEstadoString()
	{
		return getEstado() == null || getEstado() >= ESTADOS_EXAME_STR.length ? "" : ESTADOS_EXAME_STR[ getEstado() ];
	}
}



